summaryrefslogtreecommitdiffstats
path: root/scripts/t-rex-64-debug-gdb-core
diff options
context:
space:
mode:
Diffstat (limited to 'scripts/t-rex-64-debug-gdb-core')
-rw-r--r--scripts/t-rex-64-debug-gdb-core12
1 files changed, 12 insertions, 0 deletions
diff --git a/scripts/t-rex-64-debug-gdb-core b/scripts/t-rex-64-debug-gdb-core
new file mode 100644
index 00000000..cc790448
--- /dev/null
+++ b/scripts/t-rex-64-debug-gdb-core
@@ -0,0 +1,12 @@
+#! /bin/bash
+export LD_LIBRARY_PATH=`pwd`
+/bin/gdb ./_t-rex-64-debug $@
+RESULT=$?
+
+if [ $RESULT -ne 0 ]; then
+ exit $RESULT
+fi
+
+
+
+